<STYLE type="text/css">
<!--
BODY{
  font-size: 10pt;
  line-height : 135%;
  background-color :#0097cc;
  background-image : url(bg-index03.gif);
  background-repeat : repeat-y;
@background-position : center top;
  background-attachment:fixed;
  margin:10px 0 0 0;
  padding: 0 0 0 0;
}
A:hover { 
  color:#FF6600;
}
H1 {
  text-align: left;
  font-size: 16px;
  font-weight: strong;
  letter-spacing:1px;
  padding: 20px 0 0 15px;
  color: #FFFFFF;
}
H2 {
  text-align: left;
  font-size: 11pt;
  color: #dd4800;
  _margin:8px 0 8px 10px;
  padding:9px 0 8px 50px;
}
H3 {
  text-align: left;
  font-size: 11pt;
  color: #dd4800;
  _margin:8px 0 8px 10px;
  padding:9px 0 8px 50px;
}
TABLE {
  border-width : 1px 1px 1px 1px;
  border-style : solid solid solid solid;
  border-color : #999999 #999999 #999999 #999999;
}
TD {
  text-align: left;
  font-size: 10pt;
  letter-spacing:1px;
  line-height: 150%;
}


.body{
  width: 690px;
}
.body-top01{
  width: 680px;
  font-size: 10pt;
  line-height:110%;
  text-align:left;
}
.body-top02{
  width: 680px;
  height:50px;
  font-size: 10pt;
  line-height:150%;
  text-align:left;
  background-image : url(bg-tour-top.gif);
  background-repeat : no-repeat;
@background-position : left;
  margin: 10px 0 0 0;
}
.body-main{
  width: 680px;
  font-size: 10pt;
  line-height:150%;
  text-align:left;
}
.navi-bar{
  height:20px;
  background-image : url(index-navibar-top02_short.gif);
@background-position : left;
  background-repeat :no-repeat;
  text-align: left;
  font-size: 9pt;
  margin: 0 0 10px 0;
  padding: 2px 0 0 0;
  text-decoration:none;
}
* html .body-main-title{
  width: 680px;
  height: 45px;
  text-align:left;
  background-color:#cccccc;
  font-size: 14px;
  letter-spacing:1px;
  margin: 10px 0 10px 0;
}
.body-main-title{
  width: 680px;
  height: 45px;
  text-align:left;
  background-color:#cccccc;
  font-size: 14px;
  letter-spacing:1px;
  margin: 10px 0 10px 0;
}
.title {
	width: 670px;
	height: 37px;
	background-image: url(bg-line-nene.jpg);
	background-repeat: no-repeat;
	background-position: left;
        margin:10px 0 10px 0;
}
.footer{
  width: 680px;
  font-size: 10pt;
  margin: 25px auto 25px auto;
  align:center;
}
-->
</STYLE>
